div.Blockquote, caption.Blockquote
{
  background-color: #efefef;
  border-left-color: #DFE2E5;
  border-left-style: solid;
  border-left-width: 3pt;
  padding-bottom: 12pt;
  padding-left: 12pt;
  padding-right: 12pt;
  padding-top: 12pt;
}

div.Blockquote_Paragraph, caption.Blockquote_Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Paragraph, caption.Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

div.Title_1, caption.Title_1
{
  color: #0056B3;
  font-family: Arial;
  font-size: 24pt;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 12pt;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

span.Bold, span.Bold a, span.Bold a:active, abbreviation.Bold, abbreviation.Bold a, abbreviation.Bold a:active, acronym.Bold, acronym.Bold a, acronym.Bold a:active, citation.Bold, citation.Bold a, citation.Bold a:active
{
  font-weight: bold;
}

